@charset "UTF-8";
/*
  Based on the Eric Meyer CSS Reset v2.0 (http://meyerweb.com/eric/tools/css/reset/)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Mobile navigation */
body {
  color: #636363;
  font-family: "futura-pt", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 100%;
  line-height: 1.4; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "futura-pt", sans-serif;
  font-weight: bold;
  line-height: 1.4; }

h1 {
  font-size: 3rem;
  margin-top: 0.75em;
  margin-bottom: 0.25em; }

h2 {
  font-size: 2rem;
  margin-top: 1em;
  margin-bottom: 0.75em; }

h3 {
  font-size: 1.5rem;
  margin-top: 1.25em;
  margin-bottom: 0.5em;
  font-weight: normal; }

h4 {
  font-size: 1.25rem;
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: normal; }

h5 {
  font-size: 1.125rem;
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

h6 {
  font-size: 1rem;
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

p {
  margin: 1em 0; }

a {
  color: #022a42;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

abbr,
acronym {
  border-bottom: 1px dotted;
  cursor: help; }

address {
  font-size: 1rem;
  font-style: italic; }

blockquote {
  margin: 1em 0;
  padding: 0 0 0 2em; }

cite {
  font-style: italic; }

code {
  font-size: 0.96rem;
  font-family: monospace;
  background: #EEEEEE;
  border: 1px solid #e1e1e1;
  padding: 0.125em 0.25em;
  line-height: 150%; }

em,
i {
  font-style: italic; }

strong,
b {
  font-weight: bold; }

hr {
  outline: none;
  border: none;
  margin: 1em 0;
  padding: 0;
  border-top: 1px solid #EEEEEE; }

ol,
ul {
  margin: 1em 0;
  padding: 0 0 0 2em; }
  ol li,
  ul li {
    font-size: 1rem;
    list-style-position: outside; }

ul li {
  list-style: disc; }

ol li {
  list-style: decimal; }

form {
  margin: 1em 0; }

dl {
  margin: 1em 0; }
  dl dt {
    font-weight: bold; }
  dl dd {
    margin: 0 0 0.5em; }

table {
  width: 100%;
  margin: 1em 0; }
  table th {
    padding: 0.5em;
    border: 1px solid #EEEEEE;
    background: #f7f7f7;
    text-align: left;
    font-weight: bold; }
  table td {
    padding: 0.5em;
    border: 1px solid #EEEEEE; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  color: #022a42; }
  @media (max-width: 1024px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      line-height: 1.3; } }

h1 {
  font-size: 2.00rem;
  margin-top: 0.75em;
  margin-bottom: 0.75em; }
  @media (max-width: 1024px) {
    h1 {
      font-size: 1.5rem; } }

h2 {
  font-size: 1.75rem;
  margin-top: 1em;
  margin-bottom: 0.75em; }
  @media (max-width: 1024px) {
    h2 {
      font-size: 1.25rem; } }

h3 {
  font-size: 1.5rem;
  margin-top: 1.25em;
  margin-bottom: 0.5em;
  font-weight: normal; }
  @media (max-width: 1024px) {
    h3 {
      font-size: 1.2rem; } }

h4 {
  font-size: 1.5rem;
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: normal;
  color: #022a42; }
  @media (max-width: 1024px) {
    h4 {
      font-size: 1.15rem; } }

h5 {
  font-size: 1.5rem;
  margin-top: 0.5em;
  margin-bottom: 0.5em; }
  @media (max-width: 1024px) {
    h5 {
      font-size: 1.15rem; } }

h6 {
  font-size: 1.5rem;
  margin-top: 0.5em;
  margin-bottom: 0.5em; }
  @media (max-width: 1024px) {
    h6 {
      font-size: 1.15rem; } }

p {
  margin: 1em 0;
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 300; }
  @media (max-width: 1024px) {
    p {
      font-size: 1.0rem; } }

a {
  color: #022a42;
  text-decoration: none;
  transition: all 0.5s ease-out; }
  a:hover {
    text-decoration: none;
    color: #65aaab; }

ul, ol {
  margin-bottom: 2em;
  line-height: 1.6;
  font-size: 1.5rem; }
  @media (max-width: 1024px) {
    ul, ol {
      font-size: 1.0rem; } }

ul li, ol li {
  margin: 0.25em 0;
  line-height: 1.6; }

blockquote {
  padding: 0 2em; }

blockquote, blockquote p {
  font-size: 1.5rem;
  margin-top: 1em;
  margin-bottom: 0.75em;
  line-height: 1.3;
  font-family: serif;
  font-style: italic; }
  @media (max-width: 980px) {
    blockquote, blockquote p {
      font-size: 1.25rem; } }

/* Custom type classes */
h1.centered-page-title {
  font-weight: 300;
  display: inline-block;
  color: #65aaab; }

h1.centered-page-title:after {
  content: '';
  display: block;
  width: 70%;
  height: 1px;
  background-color: #dbdbdb;
  position: relative;
  margin: 20px auto 20px auto; }

* {
  box-sizing: border-box; }

img {
  max-width: 100%;
  height: auto; }

img[style] {
  max-width: 100% !important;
  height: auto !important; }

a.button, a.button:visited {
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #65aaab;
  border: 2px solid #65aaab;
  display: inline-block;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 1.0rem;
  margin: 10px 20px 10px 0; }
  @media (max-width: 1024px) {
    a.button, a.button:visited {
      font-size: 0.75rem;
      padding: 10px 15px;
      margin: 10px 10px 10px 0; } }

a.button:hover {
  color: #022a42;
  border-color: #022a42; }

.button-row {
  margin-top: 40px; }
  @media (max-width: 1024px) {
    .button-row {
      margin-top: 20px; } }

a.social-link, a.social-link:visited {
  display: inline-block;
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  font-size: 2.125rem; }

a.social-link:hover {
  text-decoration: none;
  color: #000; }

.instagram-icon {
  display: block;
  width: 30px;
  -ms-transform: all 0.5s;
  transform: all 0.5s;
  opacity: 1; }
  .instagram-icon img {
    width: 100%; }

.obi-icon {
  display: block;
  width: 30px;
  -ms-transform: all 0.5s;
  transform: all 0.5s;
  opacity: 1; }
  .obi-icon img {
    width: 100%; }

.container {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  margin: 0 auto; }
  .container:after {
    content: "";
    display: table;
    clear: both; }
  @media (min-width: 1200px) {
    .container {
      max-width: 1200px; } }
  @media (max-width: 1024px) {
    .container {
      max-width: 100%; } }
  @media (max-width: 736px) {
    .container {
      max-width: 100%; } }
  .container:after {
    content: "";
    display: table;
    clear: both; }

.centered-content {
  text-align: center; }

.left-aligned-content {
  text-align: left; }

header {
  width: 90%;
  margin: 40px auto 30px auto;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  header .logo-wrapper {
    padding-bottom: 10px;
    margin-left: 30px; }
    @media (max-width: 980px) {
      header .logo-wrapper {
        margin-left: 10px; } }
    @media (max-width: 736px) {
      header .logo-wrapper {
        margin-top: 7px; } }
    header .logo-wrapper .logo {
      width: 145px;
      max-width: 100%; }
      @media (max-width: 980px) {
        header .logo-wrapper .logo {
          width: 200px; } }
      @media (max-width: 736px) {
        header .logo-wrapper .logo {
          width: 140px; } }
      header .logo-wrapper .logo .desktop-logo {
        display: block; }
        @media (max-width: 980px) {
          header .logo-wrapper .logo .desktop-logo {
            display: none; } }
      header .logo-wrapper .logo .mobile-logo {
        display: none; }
        @media (max-width: 980px) {
          header .logo-wrapper .logo .mobile-logo {
            display: block; } }
  header .header-right {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-item-align: end;
    align-self: flex-end; }
  header .instagram-icon {
    position: absolute;
    top: 0;
    right: 30px; }
    @media (max-width: 980px) {
      header .instagram-icon {
        display: none; } }
  header .instagram-icon:hover {
    opacity: 0.7; }

.banner-slides {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  position: relative; }

.swiper-container {
  width: 100%; }
  @media (max-width: 736px) {
    .swiper-container {
      display: none; } }

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center; }
  .swiper-slide img {
    width: 100%;
    height: auto; }

.swiper-container-mobile {
  display: none;
  position: relative; }
  @media (max-width: 736px) {
    .swiper-container-mobile {
      display: block; } }

.about-section {
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin: 0 auto; }
  @media (max-width: 1024px) {
    .about-section {
      display: block; } }
  .about-section .about-left {
    -ms-flex: 1;
    flex: 1; }
    .about-section .about-left .about-left-inner {
      padding: 20px 10px; }
      @media (min-width: 1200px) {
        .about-section .about-left .about-left-inner {
          padding: 30px 60px; } }
  .about-section .about-right {
    -ms-flex: 1;
    flex: 1;
    position: relative; }
  .about-section .about-right-inner {
    /* This fixes q quirk in Safari where the child divs cant figure out a height of the flex parent - we wrap it in an absolute div so it has a height */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    @media (max-width: 1024px) {
      .about-section .about-right-inner {
        position: relative; } }
  .about-section .feature {
    text-decoration: none;
    text-align: center;
    z-index: 1;
    position: relative; }
    .about-section .feature h3 {
      color: #fff;
      text-transform: uppercase;
      font-size: 1.875rem;
      letter-spacing: 4px;
      line-height: 1.0; }
      @media (max-width: 1024px) {
        .about-section .feature h3 {
          font-size: 1.5rem; } }
      .about-section .feature h3 span.service-title {
        display: block; }
      .about-section .feature h3 span.service-title:after {
        content: "";
        display: block;
        background-color: #fff;
        height: 1px;
        width: 60%;
        margin: 20px auto 0 auto;
        opacity: 0.5; }
        @media (max-width: 1024px) {
          .about-section .feature h3 span.service-title:after {
            margin: 15px auto 0 auto; } }
      .about-section .feature h3 span.service-subtitle {
        display: block;
        font-size: 1.0rem;
        margin-top: 20px; }
        @media (max-width: 1024px) {
          .about-section .feature h3 span.service-subtitle {
            font-size: 0.875rem;
            margin-top: 15px; } }
  .about-section .feature-1 {
    background-color: #65aaab;
    min-height: 300px;
    height: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .about-section .feature-2 {
    background-color: #022a42;
    min-height: 300px;
    height: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .about-section .feature-1:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("../img/feature-residential-background.jpg");
    opacity: 0.1;
    background-size: cover;
    transition: all 0.5s; }
  .about-section .feature-2:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("../img/feature-commercial-background.jpg");
    opacity: 0.1;
    background-size: cover;
    transition: all 0.5s; }
  .about-section .feature-1:hover:before, .about-section .feature-2:hover:before {
    opacity: 0.3; }

.testimonials-wrap {
  color: #fff;
  width: 90%;
  margin: 0 auto; }
  .testimonials-wrap:after {
    content: "";
    display: table;
    clear: both; }
  .testimonials-wrap .testimonial-content {
    max-width: 600px;
    margin: 0 auto;
    display: block;
    text-align: left; }
    .testimonials-wrap .testimonial-content:after {
      content: "";
      display: table;
      clear: both; }
  .testimonials-wrap span.testimonial {
    font-family: "minion-pro", serif;
    font-style: italic;
    font-size: 2.0rem; }
    @media (max-width: 1024px) {
      .testimonials-wrap span.testimonial {
        font-size: 1.5rem; } }
  .testimonials-wrap span.testimonial-author {
    display: block;
    float: right;
    margin-top: 30px;
    text-align: right;
    font-size: 1.5rem; }
    @media (max-width: 1024px) {
      .testimonials-wrap span.testimonial-author {
        font-size: 1.0rem; } }
  .testimonials-wrap span.testimonial-location {
    display: block;
    font-size: 1.0rem;
    text-transform: uppercase; }
    @media (max-width: 1024px) {
      .testimonials-wrap span.testimonial-location {
        font-size: 0.75rem; } }
  .testimonials-wrap .testimonial-left, .testimonials-wrap .testimonial-right {
    width: 50%;
    float: left; }
    @media (max-width: 980px) {
      .testimonials-wrap .testimonial-left, .testimonials-wrap .testimonial-right {
        width: 100%;
        float: none; } }
  @media (max-width: 980px) {
    .testimonials-wrap .testimonial-left {
      display: none; } }
  .testimonials-wrap .testimonials-1 .swiper-slide:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #055484;
    opacity: 0.8; }
  .testimonials-wrap .testimonials-2 .swiper-slide:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #2b2b2b;
    opacity: 0.8; }
  .testimonials-wrap .swiper-container-testimonial .swiper-wrapper .swiper-slide, .testimonials-wrap .swiper-container-testimonial-two .swiper-wrapper .swiper-slide {
    min-height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 40px;
    position: relative;
    z-index: 1;
    display: flex;
  }
    @media (max-width: 1024px) {
      .testimonials-wrap .swiper-container-testimonial .swiper-wrapper .swiper-slide, .testimonials-wrap .swiper-container-testimonial-two .swiper-wrapper .swiper-slide {
        min-height: 500px; } }

/* ------------------------------------------ Google Maps */
.map img {
  max-width: none !important; }

.map img[style] {
  max-width: none !important; }

.margin-for-footer {
  margin-bottom: 100px; }
  @media (max-width: 1024px) {
    .margin-for-footer {
      margin-bottom: 60px; } }
  @media (max-width: 736px) {
    .margin-for-footer {
      margin-bottom: 30px; } }

.footer-wrapper {
  margin: 0 20px; }
  @media (max-width: 736px) {
    .footer-wrapper {
      margin: 0; } }

footer {
  background-color: #65aaab;
  padding: 50px 0 55px 0;
  color: #fff;
  width: 90%;
  margin: 0 auto 60px auto; }
  footer:after {
    content: "";
    display: table;
    clear: both; }
  footer a, footer a:visited {
    color: #fff;
    text-decoration: none;
    transition: none; }
  footer a:hover {
    color: #022a42;
    text-decoration: none; }
  footer .footer-nav {
    width: 60%;
    max-width: 1200px;
    float: left; }
    @media (max-width: 736px) {
      footer .footer-nav {
        width: 100%;
        float: none; } }
    footer .footer-nav ul {
      margin: 0;
      padding: 0 0 0 50px;
      list-style-type: none; }
      footer .footer-nav ul:after {
        content: "";
        display: table;
        clear: both; }
      @media (max-width: 1024px) {
        footer .footer-nav ul {
          padding: 0 0 0 20px; } }
      footer .footer-nav ul li {
        list-style-type: none;
        display: block;
        float: left;
        width: 33.3333333%;
        padding: 10px 10px 10px 10px;
        font-size: 1rem; }
        @media (max-width: 1024px) {
          footer .footer-nav ul li {
            width: 50%;
            font-size: 0.875rem;
            text-align: left;
            padding: 5px 10px 5px 10px; } }
        @media (max-width: 736px) {
          footer .footer-nav ul li {
            padding: 5px; } }
        footer .footer-nav ul li a, footer .footer-nav ul li a:visited {
          text-transform: uppercase;
          letter-spacing: 2px;
          font-weight: 500;
          text-decoration: none;
          transition: all 0.5s ease-out; }
  footer .footer-right {
    width: 40%;
    padding-right: 60px;
    float: right;
    text-align: right; }
    @media (max-width: 1024px) {
      footer .footer-right {
        padding-right: 30px; } }
    @media (max-width: 736px) {
      footer .footer-right {
        width: 100%;
        float: none;
        text-align: center;
        padding: 50px 20px 20px 20px; } }
    footer .footer-right h5 {
      font-size: 1.000rem;
      letter-spacing: 2px; }
    footer .footer-right p {
      font-size: 1.000rem;
      font-weight: 500; }
    footer .footer-right a.phone-link, footer .footer-right a.phone-link:visited {
      color: #022a42;
      padding-left: 30px;
      background-image: url("../img/white-phone-icon.svg");
      background-repeat: no-repeat; }
    footer .footer-right a.phone-link:hover {
      color: #fff; }
    footer .footer-right ul.social-media-list {
      list-style-type: none;
      padding: 0; }
      footer .footer-right ul.social-media-list li {
        list-style-type: none;
        display: inline-block;
        margin: 10px 0 10px 10px; }
        footer .footer-right ul.social-media-list li a:hover {
          opacity: 0.8; }
  @media (max-width: 736px) {
    footer .footer-right:before {
      content: '';
      display: block;
      width: 50%;
      height: 1px;
      background-color: #fff;
      background-color: rgba(255, 255, 255, 0.5);
      margin: 0 auto 50px auto; } }
  @media (max-width: 980px) {
    footer {
      text-align: center; }
      footer .mattias-link {
        margin-top: 40px; } }

.obi-link {
  clear: both;
  width: 100%;
  margin: 20px 0 60px 0;
  text-align: center; }
  .obi-link a, .obi-link a:visited {
    opacity: 0.8; }
    .obi-link a img, .obi-link a:visited img {
      width: 40px;
      height: 40px; }
  .obi-link a:hover {
    opacity: 1.0; }

.projects-grid {
  text-align: center;
  width: 90%;
  margin: 0 auto;
  /* ---- button-group ---- */
  /* Classes for mobile version of filter menu */ }
  .projects-grid .button {
    display: inline-block;
    padding: 10px 18px;
    margin-bottom: 10px;
    background-color: #fff;
    border: none;
    color: #666;
    font-size: 0.875rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.5s;
    border: 1px solid #d1d1d1; }
    @media (max-width: 736px) {
      .projects-grid .button {
        width: 100%;
        display: block;
        margin: 5px auto; } }
  .projects-grid .button:hover {
    background-color: #f1f1f1; }
  .projects-grid .button:active,
  .projects-grid .button.is-checked {
    background-color: #f1f1f1; }
  .projects-grid .button.is-checked {
    color: #666; }
  .projects-grid .button-group {
    display: inline-block; }
    @media (max-width: 736px) {
      .projects-grid .button-group {
        display: none; } }
  .projects-grid .button-group:after {
    content: '';
    display: block;
    clear: both; }
  .projects-grid .button-group .button {
    float: left;
    border-radius: 0;
    margin-left: 2px;
    margin-right: 2px; }
    @media (max-width: 736px) {
      .projects-grid .button-group .button {
        border-radius: 4px;
        float: none;
        margin-bottom: 10px;
        display: block; } }
  .projects-grid .button-group .button:first-child {
    border-radius: 4px 0 0 4px; }
    @media (max-width: 736px) {
      .projects-grid .button-group .button:first-child {
        border-radius: 4px; } }
  .projects-grid .button-group .button:last-child {
    border-radius: 0 4px 4px 0; }
    @media (max-width: 736px) {
      .projects-grid .button-group .button:last-child {
        border-radius: 4px; } }
  .projects-grid .mobile-filter-menu-btn {
    display: none;
    text-decoration: none;
    color: #666;
    font-size: 0.875rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.5s;
    border: 1px solid #d1d1d1;
    padding: 10px 18px;
    border-radius: 4px;
    margin-bottom: 10px; }
    @media (max-width: 736px) {
      .projects-grid .mobile-filter-menu-btn {
        display: block; } }
  .projects-grid .buttonGroupVisible {
    display: inline-block; }
    @media (max-width: 736px) {
      .projects-grid .buttonGroupVisible {
        display: block; } }
  .projects-grid .grid {
    width: 100%;
    margin: 10px auto;
    text-align: left;
    /* Size the columns */ }
    .projects-grid .grid:after {
      content: "";
      display: table;
      clear: both; }
    .projects-grid .grid .grid-sizer,
    .projects-grid .grid .grid-item {
      width: 33.33333%; }
      @media (min-width: 1200px) {
        .projects-grid .grid .grid-sizer,
        .projects-grid .grid .grid-item {
          width: 20%; } }
      @media (max-width: 980px) {
        .projects-grid .grid .grid-sizer,
        .projects-grid .grid .grid-item {
          width: 50%; } }
      @media (max-width: 736px) {
        .projects-grid .grid .grid-sizer,
        .projects-grid .grid .grid-item {
          width: 100%; } }
    .projects-grid .grid .grid-item {
      float: left; }
      .projects-grid .grid .grid-item a.grid-item-inner, .projects-grid .grid .grid-item a.grid-item-inner:visited {
        min-height: 100px;
        padding: 20px;
        display: block;
        text-decoration: none;
        opacity: 1;
        transition: all 0.5s;
        color: #022a42; }
        @media (max-width: 736px) {
          .projects-grid .grid .grid-item a.grid-item-inner, .projects-grid .grid .grid-item a.grid-item-inner:visited {
            padding: 20px 0; } }
        .projects-grid .grid .grid-item a.grid-item-inner img, .projects-grid .grid .grid-item a.grid-item-inner:visited img {
          width: 100%;
          height: auto;
          display: block;
          margin: 0 auto; }
        .projects-grid .grid .grid-item a.grid-item-inner .grid-item-project-info, .projects-grid .grid .grid-item a.grid-item-inner:visited .grid-item-project-info {
          background-color: #f1f1f1;
          padding: 10px; }
          .projects-grid .grid .grid-item a.grid-item-inner .grid-item-project-info h3, .projects-grid .grid .grid-item a.grid-item-inner:visited .grid-item-project-info h3 {
            margin: 0 0 10px 0;
            font-size: 1.25rem; }
          .projects-grid .grid .grid-item a.grid-item-inner .grid-item-project-info span, .projects-grid .grid .grid-item a.grid-item-inner:visited .grid-item-project-info span {
            display: block;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 0.75rem;
            color: #333; }
      .projects-grid .grid .grid-item a.grid-item-inner:hover {
        opacity: 0.9; }

/* / projects-grid */
.single-project-grid span.project-location {
  display: block;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  color: #999;
  margin-bottom: 40px; }
  @media (max-width: 980px) {
    .single-project-grid span.project-location {
      font-size: 0.75rem; } }

.single-project-grid h1.centered-page-title {
  margin-bottom: 0; }

.single-project-grid .sgr-item .before-image {
  position: relative;
  filter: grayscale(100%);
  opacity: 0.8; }
  .single-project-grid .sgr-item .before-image:hover {
    filter: grayscale(0%);
    opacity: 1; }

.single-project-grid .sgr-item .before-image:before {
  content: '';
  display: block;
  width: 150px;
  height: 80px;
  background-size: cover;
  background-image: url("../img/before-sash.svg");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0; }

.single-project-grid .single-grid-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .single-project-grid .single-grid-row .sgr-item {
    width: 33.33333%; }
    @media (max-width: 980px) {
      .single-project-grid .single-grid-row .sgr-item {
        width: 50%; } }
    @media (max-width: 736px) {
      .single-project-grid .single-grid-row .sgr-item {
        width: 100%; } }
    .single-project-grid .single-grid-row .sgr-item .sgr-item-inner {
      display: block;
      margin: 20px;
      height: 230px;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      text-decoration: none; }
      @media (min-width: 1450px) {
        .single-project-grid .single-grid-row .sgr-item .sgr-item-inner {
          height: 305px; } }
      @media (min-width: 1700px) {
        .single-project-grid .single-grid-row .sgr-item .sgr-item-inner {
          height: 435px; } }
      @media (max-width: 980px) {
        .single-project-grid .single-grid-row .sgr-item .sgr-item-inner {
          height: 300px;
          margin: 10px; } }
      @media (max-width: 736px) {
        .single-project-grid .single-grid-row .sgr-item .sgr-item-inner {
          margin: 10px 0; } }
    .single-project-grid .single-grid-row .sgr-item .sgr-item-extra-margin {
      margin-bottom: 40px; }
      @media (max-width: 980px) {
        .single-project-grid .single-grid-row .sgr-item .sgr-item-extra-margin {
          margin-bottom: 20px; } }
  .single-project-grid .single-grid-row .sgr-item50 {
    width: 50%; }
    .single-project-grid .single-grid-row .sgr-item50 .sgr-item-inner {
      height: 400px; }
      @media (min-width: 1450px) {
        .single-project-grid .single-grid-row .sgr-item50 .sgr-item-inner {
          height: 570px; } }
      @media (min-width: 1700px) {
        .single-project-grid .single-grid-row .sgr-item50 .sgr-item-inner {
          height: 734px; } }
      @media (max-width: 980px) {
        .single-project-grid .single-grid-row .sgr-item50 .sgr-item-inner {
          height: 300px; } }
    @media (max-width: 980px) {
      .single-project-grid .single-grid-row .sgr-item50 {
        width: 100%; } }
  @media (max-width: 980px) {
    .single-project-grid .single-grid-row .sgr-item-even-image {
      width: 33.3333333%; } }
  @media (max-width: 736px) {
    .single-project-grid .single-grid-row .sgr-item-even-image {
      width: 100%; } }
  .single-project-grid .single-grid-row .sgr-item-large {
    width: 66.6666667%; }
    @media (max-width: 980px) {
      .single-project-grid .single-grid-row .sgr-item-large {
        width: 100%; } }
    .single-project-grid .single-grid-row .sgr-item-large .sgr-item-inner {
      height: 500px; }
      @media (min-width: 1450px) {
        .single-project-grid .single-grid-row .sgr-item-large .sgr-item-inner {
          height: 650px; } }
      @media (min-width: 1700px) {
        .single-project-grid .single-grid-row .sgr-item-large .sgr-item-inner {
          height: 910px; } }
      @media (max-width: 980px) {
        .single-project-grid .single-grid-row .sgr-item-large .sgr-item-inner {
          height: 300px; } }
  .single-project-grid .single-grid-row .sgr-testimonial-item .sgr-item-inner {
    background-color: #022a42;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .single-project-grid .single-grid-row .sgr-testimonial-item .sgr-item-inner blockquote {
      margin: 0;
      padding: 20px;
      color: #fff;
      font-family: "minion-pro", serif;
      font-weight: 400;
      display: -ms-flexbox;
      display: flex;
      font-size: 1.25rem;
      max-width: 600px;
      position: relative; }
      @media (min-width: 1450px) {
        .single-project-grid .single-grid-row .sgr-testimonial-item .sgr-item-inner blockquote {
          font-size: 1.5rem; } }
      .single-project-grid .single-grid-row .sgr-testimonial-item .sgr-item-inner blockquote .sgr-testimonial-author {
        display: block;
        position: absolute;
        bottom: -10px;
        right: 10px;
        color: #fff;
        font-family: "futura-pt", sans-serif;
        font-size: 1rem;
        font-style: normal; }
        @media (max-width: 736px) {
          .single-project-grid .single-grid-row .sgr-testimonial-item .sgr-item-inner blockquote .sgr-testimonial-author {
            right: auto;
            bottom: -20px;
            left: 50%;
            -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0); } }

/* / single-project-grid */
.all-projects-btn-wrap {
  margin-bottom: 60px !important; }

.awards-grid {
  text-align: center;
  width: 90%;
  margin: 0 auto; }
  .awards-grid .awards {
    display: -ms-flexbox;
    display: flex;
    margin: 100px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media (max-width: 1024px) {
      .awards-grid .awards {
        margin: 30px 0; } }
    .awards-grid .awards .award {
      width: 25%;
      padding: 30px 30px;
      text-align: center; }
      @media (max-width: 1024px) {
        .awards-grid .awards .award {
          width: 33.333333%; } }
      @media (max-width: 736px) {
        .awards-grid .awards .award {
          width: 100%; } }
      .awards-grid .awards .award img {
        display: block;
        width: 100%;
        max-width: 100px;
        height: auto;
        margin: 10px auto 20px auto; }
      .awards-grid .awards .award span {
        font-size: 1.15rem;
        display: block;
        width: 100%;
        max-width: 200px;
        margin: 10px auto;
        color: #65aaab; }
        @media (max-width: 1024px) {
          .awards-grid .awards .award span {
            font-size: 1.0rem; } }
      .awards-grid .awards .award .award-event {
        font-weight: 500;
        color: #022a42; }

.map {
  height: 400px;
  width: 90%;
  margin: 0 auto 0 auto; }

/* CUSTOM MODAL BOX */
/* The Modal (background) */
.modal:before {
  display: block;
  content: '';
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  opacity: 0.9;
  z-index: -1; }

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1000;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  /* end .modal-content */ }
  .modal .modal-content {
    background-color: #fff;
    margin: 5% auto;
    /* 15% from the top and centered */
    padding: 30px;
    width: 96%;
    max-width: 1360px;
    min-height: 50vh;
    position: relative;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
    background-image: url("../dist/img/oval-preloader.svg");
    background-size: 40px 40px;
    background-position: center center;
    background-repeat: no-repeat; }
    @media (max-width: 736px) {
      .modal .modal-content {
        padding: 40px 0;
        background-color: transparent;
        min-height: 10px;
        box-shadow: none; } }
    .modal .modal-content #image-holder {
      opacity: 0; }
    .modal .modal-content img {
      display: block;
      width: 100%;
      margin: 0 auto; }
    .modal .modal-content span.modal-close, .modal .modal-content span.modal-close:visited {
      position: absolute;
      display: block;
      top: 10px;
      right: 10px; }
      @media (max-width: 736px) {
        .modal .modal-content span.modal-close, .modal .modal-content span.modal-close:visited {
          top: auto;
          bottom: 5px;
          right: auto;
          left: 50%;
          -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0); } }

/* end .modal */
form {
  display: block; }

fieldset {
  display: block;
  margin: 1.25em 0;
  padding: 0; }

legend {
  display: block;
  width: 100%;
  margin: 0 0 1em 0;
  font-weight: bold;
  border-bottom: 1px solid #EEEEEE; }

label {
  display: block;
  margin: 0 0 0.25em;
  font-weight: bold; }

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="image"],
input[type="color"] {
  display: block;
  padding: 0.5em;
  margin: 0 0 0.625em;
  vertical-align: middle;
  border: 1px solid #EEEEEE;
  outline: none;
  font-family: inherit;
  font-size: 1rem;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none; }
  textarea:hover,
  input[type="text"]:hover,
  input[type="password"]:hover,
  input[type="datetime"]:hover,
  input[type="datetime-local"]:hover,
  input[type="date"]:hover,
  input[type="month"]:hover,
  input[type="time"]:hover,
  input[type="week"]:hover,
  input[type="number"]:hover,
  input[type="email"]:hover,
  input[type="url"]:hover,
  input[type="search"]:hover,
  input[type="tel"]:hover,
  input[type="image"]:hover,
  input[type="color"]:hover {
    border: 1px solid #e6e6e6; }
  textarea:focus,
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="time"]:focus,
  input[type="week"]:focus,
  input[type="number"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="image"]:focus,
  input[type="color"]:focus {
    border: 1px solid #e1e1e1; }

input[type="submit"],
input[type="button"] {
  display: block;
  border-radius: 0; }

input[type="file"] {
  padding: 0.125em;
  margin: 0 0 0.625em;
  font-family: inherit;
  font-size: 1rem;
  -webkit-appearance: none;
  border-radius: 0;
  line-height: 100%; }

textarea {
  padding: 0.25em; }

progress,
meter {
  padding: 0.125em;
  margin: 0 0 0.625em;
  font-family: inherit;
  font-size: 1rem; }

button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
  padding: 0.625em 1.25em;
  margin: 0 0 0.625em;
  font-family: inherit;
  font-size: 1rem;
  border: none;
  outline: none;
  line-height: 100%;
  cursor: pointer;
  text-decoration: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  background: #EEEEEE;
  color: #636363; }
  button:hover,
  input[type="button"]:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover {
    background: #e6e6e6;
    text-decoration: none; }
  button:active,
  input[type="button"]:active,
  input[type="submit"]:active,
  input[type="reset"]:active {
    background: #dfdfdf; }
  button.disabled,
  input[type="button"].disabled,
  input[type="submit"].disabled,
  input[type="reset"].disabled {
    background: #f4f4f4;
    color: #c8c8c8;
    cursor: default; }
  button.huge,
  input[type="button"].huge,
  input[type="submit"].huge,
  input[type="reset"].huge {
    font-size: 1.25rem;
    font-weight: 600;
    padding: 0.625em 2em; }

button.primary,
.button-primary,
input.button-primary {
  background: #022a42;
  color: white; }
  button.primary:hover,
  .button-primary:hover,
  input.button-primary:hover {
    background: #022133;
    text-decoration: none; }
  button.primary:active,
  .button-primary:active,
  input.button-primary:active {
    background: #011724; }
  button.primary.disabled,
  .button-primary.disabled,
  input.button-primary.disabled {
    background: #02324e;
    color: black;
    cursor: default; }

button.secondary,
.button-secondary,
input.button-secondary {
  background: #65aaab;
  color: white; }
  button.secondary:hover,
  .button-secondary:hover,
  input.button-secondary:hover {
    background: #5ba5a6;
    text-decoration: none; }
  button.secondary:active,
  .button-secondary:active,
  input.button-secondary:active {
    background: #559b9c; }
  button.secondary.disabled,
  .button-secondary.disabled,
  input.button-secondary.disabled {
    background: #6dafb0;
    color: #457e7f;
    cursor: default; }

button.facebook,
.button-facebook,
input.button-facebook {
  background: #3B5998;
  color: white;
  padding-left: 0.6em; }
  button.facebook:hover,
  .button-facebook:hover,
  input.button-facebook:hover {
    background: #37538d;
    text-decoration: none; }
  button.facebook:active,
  .button-facebook:active,
  input.button-facebook:active {
    background: #324c82; }
  button.facebook.disabled,
  .button-facebook.disabled,
  input.button-facebook.disabled {
    background: #3f5ea1;
    color: #263961;
    cursor: default; }
  button.facebook.disabled,
  .button-facebook.disabled,
  input.button-facebook.disabled {
    background: #9099ae;
    color: white;
    cursor: default; }

button.twitter,
.button-twitter,
input.button-twitter {
  background: #00ACED;
  color: white; }
  button.twitter:hover,
  .button-twitter:hover,
  input.button-twitter:hover {
    background: #00a1de;
    text-decoration: none; }
  button.twitter:active,
  .button-twitter:active,
  input.button-twitter:active {
    background: #0096ce; }
  button.twitter.disabled,
  .button-twitter.disabled,
  input.button-twitter.disabled {
    background: #00b5fa;
    color: #0074a1;
    cursor: default; }
  button.twitter.disabled,
  .button-twitter.disabled,
  input.button-twitter.disabled {
    background: #aebcc7;
    color: white;
    cursor: default; }

.centered-btn-wrap {
  text-align: center;
  margin: 40px 0; }

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: .15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }

.hamburger:hover {
  opacity: .9; }

.hamburger-box {
  width: 30px;
  height: 1px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
  width: 30px;
  height: 1px;
  background-color: #333;
  border-radius: 0;
  position: absolute;
  transition-property: transform;
  transition-duration: .15s;
  transition-timing-function: ease;
  box-shadow: none; }

.hamburger-inner::after,
.hamburger-inner::before {
  content: "";
  display: block; }

.hamburger-inner::before {
  top: -10px; }

.hamburger-inner::after {
  bottom: -10px; }

.hamburger:focus {
  outline: 0; }

.hamburger--spin .hamburger-inner {
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin .hamburger-inner::before {
  transition: top .1s .34s ease-in, opacity .1s ease-in; }

.hamburger--spin .hamburger-inner::after {
  transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin.is-active .hamburger-inner {
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
  transition-delay: .14s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }

.hamburger--spin.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top .1s ease-out, opacity .1s .14s ease-out; }

.hamburger--spin.is-active .hamburger-inner::after {
  bottom: 0;
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }

.is-active .hamburger-inner,
.is-active .hamburger-inner::before,
.is-active .hamburger-inner::after {
  background-color: #fff;
  box-shadow: none; }

.main-nav {
  margin: 0 0 0 auto;
  max-width: 550px;
  /* / ul.main_menu */
  /* replace with mobile navigation - uses JS to toggle classes to open and close the menu */
  /* / Mobile MQ */
  /* / Mobile MQ */ }
  .main-nav ul.main_menu {
    padding: 0;
    margin: 0;
    /* / li */
    /* dropdown hover trigger */ }
    .main-nav ul.main_menu:after {
      content: "";
      display: table;
      clear: both; }
    .main-nav ul.main_menu li {
      display: block;
      float: left;
      text-align: center;
      list-style-type: none;
      width: 25%;
      margin: 0;
      padding: 10px 0;
      position: relative;
      cursor: pointer;
      font-size: 1.0rem;
      border-bottom: 1px solid transparent; }
      .main-nav ul.main_menu li a, .main-nav ul.main_menu li a:visited {
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2px;
        transition: all 0.5s ease-out;
        color: #636363; }
      .main-nav ul.main_menu li a:hover {
        text-decoration: none;
        color: #000; }
    .main-nav ul.main_menu li:last-of-type {
      /* drop down menu: ul li ul */ }
      .main-nav ul.main_menu li:last-of-type ul {
        /* so the sub menu doesnt push off the screen on the right position it from the right */
        left: auto;
        right: 0; }
    .main-nav ul.main_menu li:hover ul {
      display: block;
      opacity: 1;
      visibility: visible; }
    .main-nav ul.main_menu li.current-menu-item, .main-nav ul.main_menu li.slide-menu-nav-about {
      border-bottom: 1px solid #65aaab; }
    .main-nav ul.main_menu li.slide-menu-nav-about {
      border-bottom: 1px solid transparent; }
  @media (max-width: 980px) {
    .main-nav {
      background-color: #022a42;
      padding: 100px 10px 0 10px;
      width: 280px;
      height: 100%;
      height: 100vh;
      position: fixed;
      top: 0;
      right: -10px;
      margin: 0;
      z-index: 999;
      box-shadow: -5px 0px 5px 0px rgba(0, 0, 0, 0.2);
      /* Move the menu offscreen initially */
      -ms-transform: translateX(110%);
      transform: translateX(110%); }
      .main-nav ul.main_menu {
        /* / li */ }
        .main-nav ul.main_menu li {
          display: block;
          float: none;
          text-align: left;
          width: 100%;
          margin: 10px 0;
          padding: 0;
          border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
          .main-nav ul.main_menu li a, .main-nav ul.main_menu li a:visited {
            padding: 10px 20px 10px 10px;
            line-height: 1.4;
            color: #fff;
            text-decoration: none;
            display: block;
            font-weight: bold;
            font-size: 0.813rem;
            text-align: left;
            text-transform: uppercase;
            border-bottom: none; }
          .main-nav ul.main_menu li a:hover {
            color: #fff;
            text-decoration: none; }
        .main-nav ul.main_menu li:last-of-type {
          /* drop down menu: ul li ul reset */ }
          .main-nav ul.main_menu li:last-of-type ul {
            left: auto;
            right: auto; }
        .main-nav ul.main_menu li.current-menu-item {
          border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
        .main-nav ul.main_menu li.slide-menu-nav-about {
          border-bottom: 1px solid rgba(255, 255, 255, 0.2); } }
  @media (max-width: 736px) {
    .main-nav {
      width: 70%; } }
  .main-nav .mobile-nav-social-media-links {
    display: none; }
    .main-nav .mobile-nav-social-media-links a {
      color: #fff;
      display: inline-block;
      min-width: 30px;
      height: 30px;
      margin: 10px; }
      .main-nav .mobile-nav-social-media-links a:hover {
        opacity: 0.5; }
      .main-nav .mobile-nav-social-media-links a img {
        height: 20px;
        width: auto;
        display: block; }
    @media (max-width: 980px) {
      .main-nav .mobile-nav-social-media-links {
        display: block; } }

/* / main-nav */
.res-menu-wrap {
  display: none; }
  @media (max-width: 980px) {
    .res-menu-wrap {
      display: block;
      position: absolute;
      top: 0px;
      right: 0px;
      z-index: 1000; } }
  .res-menu-wrap button {
    background-color: transparent; }

a.hamburger, a.hamburger:visited {
  font-size: 2rem;
  text-align: right;
  color: #022a42;
  height: 40px;
  width: 40px;
  display: block; }

a.hamburger:hover {
  text-decoration: none;
  color: #022a42; }

.is-active {
  color: #fff; }

@media (max-width: 980px) {
  nav.rn-nav-closed {
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    transition: all 1s; } }

@media (max-width: 980px) {
  nav.rn-nav-open {
    -ms-transform: translateX(0);
    transform: translateX(0);
    transition: all 1s; } }

a.rn-icon-cancel {
  display: none; }

ul[class*="menu-"] {
  margin: 1em 0;
  padding: 0; }
  ul[class*="menu-"] li {
    position: relative;
    list-style: none; }
    ul[class*="menu-"] li a {
      padding: 0.75em 1.25em;
      line-height: 100%;
      color: #636363;
      text-decoration: none; }
    ul[class*="menu-"] li:hover > a,
    ul[class*="menu-"] li a:hover,
    ul[class*="menu-"] li a.selected,
    ul[class*="menu-"] li.selected a {
      background: #EEEEEE; }
    ul[class*="menu-"] li a:active,
    ul[class*="menu-"] li a.selected:hover,
    ul[class*="menu-"] li.selected a:hover {
      background: #e6e6e6; }

ul.menu-primary li {
  display: inline-block; }
  ul.menu-primary li a {
    display: inline-block; }
  ul.menu-primary li ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 2.25em;
    left: 0;
    border: 1px solid #EEEEEE;
    background: white;
    z-index: 1000; }
    ul.menu-primary li ul li {
      display: block; }
      ul.menu-primary li ul li a {
        display: block;
        white-space: nowrap; }
  ul.menu-primary li:hover ul,
  ul.menu-primary li ul:hover {
    display: inline-block; }

ul.menu-secondary {
  border: 1px solid #EEEEEE; }
  ul.menu-secondary li {
    display: block; }
    ul.menu-secondary li a {
      display: block; }




/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; }

/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; } }


